# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |gem|
  gem.name          = "fluent-plugin-redoop"
  gem.version       = "0.0.2" 
  gem.authors       = ["Aaron Lunsford"]
  gem.email         = ["awlunsfo@gmail.com"]
  gem.description   = %q{Redoop plugin for Fluentd. Publishes data to redis and redis pubsub}
  gem.summary       = %q{see description}
  gem.homepage      = "https://github.com/awlunsfo/fluent-plugin-redoop"
  gem.licenses      = "Anyone can use this for whatever, I don't care."

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]

  gem.add_runtime_dependency "rest-client"
  gem.add_runtime_dependency "json"
  gem.add_runtime_dependency "redis"
  gem.add_runtime_dependency "fluentd"
end
